local MailLogic = require("mail.MailLogic")

function CG_MAIL_QUERY(human,msg)
	MailLogic.query(human,msg.type)
end

function CG_MAIL_READ(human,msg)
	MailLogic.read(human,msg.uuid)
end

function CG_MAIL_GET(human,msg)
	MailLogic.get(human,msg.uuid)
end

function CG_MAIL_ALL_GET(human,msg)
	MailLogic.allGet(human)
end

function CG_MAIL_DEL(human,msg)
	MailLogic.del(human,msg.uuid)
end

function CG_MAIL_SEND(human,msg)
	
end

function CG_MAIL_ALL_DEL(human,msg)
	MailLogic.allDel(human,msg.type)
end